## tracker-extractor-flac 0.1-1

=== debian/changelog ===
tracker-extractor-flac (0.1-1) unstable; urgency=low

  * Initial release

 -- Michael Cronenworth <mike@cchtml.com>  Fri, 18 Dec 2009 12:14:57 -0600
