## tracker-extractor-flac 0.2-1

=== debian/changelog ===
tracker-extractor-flac (0.2-1) unstable; urgency=low

  * Add duration and gain support.

 -- Michael Cronenworth <mike@cchtml.com>  Fri, 18 Dec 2009 16:14:57 -0600
