=== debian/control ===
Source: tracker-extractor-flac
Section: utils
Priority: optional
Maintainer: Michael Cronenworth <mike@cchtml.com>
Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev,
 libflac-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: tracker-extractor-flac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tracker
Description: Add FLAC format metadata extraction in tracker
 Module to enable FLAC metadata extraction in tracker-extractor.
